[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_extended.transpose

Returns the transposition of the matrix.

## Declaration

Source position: matrix.pp line 224

`function Tmatrix3_extended.transpose: Tmatrix3_extended;`

## Description

Tmatrix2_extended.transpose returns a new matrix that is the transposition of the matrix, that is, the matrix with the x and y coordinates of the values swapped.